<?php
/* @var $this MemberController */
/* @var $model Member */

$this->breadcrumbs=array(
	'Members'=>array('index'),
	$data->id_member=>array('view','id'=>$data->id_member),
	'Edit',
);

$this->pageTitle='Edit Member';
?>

<?php echo $this->renderPartial('_form', array('data'=>$data)); ?>